Jump to content
Melde dich an, um diesem Inhalt zu folgen  
Palmin

iPhone 3G / 3GS - Downgrade vom iPad BaseBand 6.15.00 Feedback

Recommended Posts

mobil4u

@herrsmith das ist richtig, nimm bitte den Hacken Cydia raus, danach sollte es gehen, ps steht auch in der Anleitung.

Diesen Beitrag teilen


Link zum Beitrag
Palmin

@Hunter: Hab ich schon gesehen....aber die meisten hier grad haben wohl n 3Gs...da kann das "Hirn" mal n TILT haben :D

@oschka: Es gibt mehrere Apps mit denen man das GPS Signal testen kann! Leider kennen wir nicht alle 500.000+ Apps ;) Einfach mal im Appstore nach "GPS" Suchen!. Viele Sportapps, bspw für den Laufsport, eignen sich sehr gut

@herrsmith: Das ist eigentlich untypisch, das die Meldung kommen. Du hast aber Cydia drauf? Ansonsten erstell dir bitte eine CFW im Baseband preservation modus

@sibo: Fehler 3194: Schau mal in deine hosts datei ;)

Diesen Beitrag teilen


Link zum Beitrag
Sibo81

@Hunter: Hab ich schon gesehen....aber die meisten hier grad haben wohl n 3Gs...da kann das "Hirn" mal n TILT haben :D

@oschka: Es gibt mehrere Apps mit denen man das GPS Signal testen kann! Leider kennen wir nicht alle 500.000+ Apps ;) Einfach mal im Appstore nach "GPS" Suchen!. Viele Sportapps, bspw für den Laufsport, eignen sich sehr gut

@herrsmith: Das ist eigentlich untypisch, das die Meldung kommen. Du hast aber Cydia drauf? Ansonsten erstell dir bitte eine CFW im Baseband preservation modus

und wo ist @sibo? :-(

Diesen Beitrag teilen


Link zum Beitrag
herrsmith

Den Haken kann ich bei Cydia nicht wegmachen weil ich dank der Fehlermeldung dahin gar nicht komme. Cydia ist aber installiert. Ich versuch es jetzt nochmal in dem ich eine CFW im Baseband preservation modus erstelle. Danke für die Hilfe. Bin schon den halben Tag dabei und werde langsam wahnsinnig :eek:

Diesen Beitrag teilen


Link zum Beitrag
mobil4u

@oschka1976 du hast bestimmt iOS 5.1.1 drauf, mach mal bitte ein Backup vom Handy (iCloud) und dann werkseinstellungen, alles löschen, dann sollte es gehen...

Es kann aber auch sein, dass dein GPS bis zu 30 min braucht (beim ersten mal), bis es ein Signal bekommt.

Oder dein Navigation hat was, probiere es doch mal mit einer anderen App, Geh ins AppStore - Navigation und lad dir mal so ne kostenlose naviversion für Deutschland runter.

Bis du schon mit dem iPhone (Navigation) im Auto unterwegs gewesen?

Diesen Beitrag teilen


Link zum Beitrag
mobil4u

@herrsmith, probiere es mal so, Steck das iPhone ab, Klick weiter, nach der meldung iPhone anschließen, so kannst du zumindest die Meldung überspringen

Diesen Beitrag teilen


Link zum Beitrag
mobil4u

Hier nochmal mein Angebot ....

Hallo Leute, ich werde morgen zwei Stunden zeit für euch nehmen, so gegen 16 Uhr.

Die ersten fünf die mir eine pm schicken, mit dem Inhalt, Modell, Baujahr und das Problem, werde ich mich live per teamviewer verbinden und auch live helfen!!!

Dies mache ich aus dem Grund, weil viele mit der Anleitung nicht klar kommen, was ich aber nicht verstehe, shinshin und ich haben es doch euch so oft erklärt ..

Ich bitte danach denjenigen, der fertig ist, die Art und weise hier zu Posten, wie ich ihm geholfen habe...

Ladet euch bitte teamviewer runter, zu finden unter google.de

PS: ladet euch bitte die aktuelle iOS runter, damit wir uns zeit sparen können.

MfG mobil4u

Diesen Beitrag teilen


Link zum Beitrag
herrsmith

@herrsmith, probiere es mal so, Steck das iPhone ab, Klick weiter, nach der meldung iPhone anschließen, so kannst du zumindest die Meldung überspringen

Das hatte ich auch schon probiert. Damit kam ich weiter und konnte den Downgrade auswählen und starten. Beim ersten Schritt des Downgrades stürzt Redsnow dann aber ab.

Diesen Beitrag teilen


Link zum Beitrag
Hunterkoile

In der Anleitung steht noch drin, auswählen ob alter oder neuer Bootrom! Trifft das auch fürs 3G zu? Wenn ja wo muss ich diese auswahl tätigen?

Diesen Beitrag teilen


Link zum Beitrag
herrsmith

So, hab das Ganze jetzt nochmal gemacht. Klappt aber auch nicht. Gleiche Probleme wie vorher. Hab auch versucht den Unlock mit Sam zu machen, da ich dachte das klappt vielleicht dann aber der Unlock funktioniert auch nicht. Gibt es irgendwas was ich noch tun kann?

Diesen Beitrag teilen


Link zum Beitrag
seedkeeper

Leute, wir drehen uns momentan alle im Kreis...

Ich wiederhole es nochmal...

Hallo mobil4u. sorry, dass ich mit quote schreibe. Es soll optisch zu sehen sein, da ich es wichtig finde.

Ich habe die Anleitung zum Downgrade gelesen und sehe kein einziges mal erwähnt, dass man aktuell das ios 5.1.1 auf dem zu Downgradenden Gerät (3gs in meinem fall) istalliert haben muss.

Deshalb kommt diese Frage etwas öfters auf. Das sollte besser dort in der Anleitung stehen.

Grüße

Seedkeeper

Diesen Beitrag teilen


Link zum Beitrag
shaman011

Hallo zusammen,

Habe grosse Probleme Das BB Downgrade durchzuführen.

immer beim Status Flashing Basband (don´t interrupt!) hängt es ein paar minuten, dann schaltet es blitzschnell um auf Rebooting, das Handy startet neu und ich habe nach wie vor BB 06.15. drauf...

Habe aktuell ein Iphone 3g 4.2.1 mit jailbreak

Bitte um Hilfe...

Edit: Ultrasnow funzt auch nichmehr... war grad draussen, gps scheint zu funktionieren, sucht aber die ganze zeit nach Netz... Ich trau mich noch nicht es über Itunes wiederherzustellen um den offiziellen Unlock zu aktivieren...

Hilfe

Diesen Beitrag teilen


Link zum Beitrag
g4nti

Guten Abend.

Also ich habe ein 3GS und iOS 5.0.1 drauf.

Ich konnte trotzdem mein iPad baseband downgraden.

Jetzt müsste ich doch ganz normal über iTunes die iOS 5.1.1 updaten können oder ?

Leute ihr müsst 100% nach dieser Anleitung gehen.

Ist ein bissl anders als sonnst aber es geht!!!

Zb: erst jetzt das iPhone anschliesen usw.

Diesen Beitrag teilen


Link zum Beitrag
herrsmith

Ich hab es jetzt geschafft die CFW 5.1.1 mit Unlock mittels Ultrasnow aufzuspielen. Hatte Empfang und Wlan. Dann habe ich den Downgrade durchgeführt der diesesmal wunderbar und ohne Probleme durchlief. Jetzt habe ich aber keinen Empfang mehr und immer noch das alte iPad BB. Kann mir das mal jemand erklären? Ich bin jetzt echt sprachlos und weis gar nichts mehr.

Diesen Beitrag teilen


Link zum Beitrag
Palmin

@g4nti: Update auf 5.1.1 nur dann wenn du keinen unlock via Ultrasn0w mehr brauchst! Sonst bitte weiterhin mit CFW arbeiten!

@all: es wird in div. andern Foren und Newsseiten drüber diskutiert bzw geschrieben das man die aktuellste iOS drauf haben solle! Grund wird wohl genau das haben, damit man nicht "ausversehen" wieder regulär updatet und somit sich n nich unlockbares Baseband draufhaut, wenn man noch auf einen Unlock angewiesen is

Diesen Beitrag teilen


Link zum Beitrag

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gast
Auf dieses Thema antworten...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Melde dich an, um diesem Inhalt zu folgen  

×
×
  • Neu erstellen...

Wichtige Information

Bitte beachten Sie folgende Informationen: Nutzungsbedingungen und Impressum & Datenschutzerklärung. Wir haben Cookies auf deinem Gerät platziert, um die Bedienung dieser Website zu verbessern. Du kannst deine Cookie-Einstellungen anpassen, andernfalls gehen wir davon aus, dass Du damit einverstanden bist.